@charset "UTF-8";

/*
Base
-----------------------------------------------------*/

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* default style */

html {
    box-sizing: border-box;
    height: 100%;
    font-size: 62.5%;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
    line-height: 1.5;
    scroll-behavior: smooth;
}

html *,
html *:before,
html *:after {
    box-sizing: inherit;
}

body {
    height: 100%;
    color: #383838;
    text-transform: lowercase;
}
@media screen and (max-width: 480px) {
    body {
        height: 100%;
        color: #383838;
    }
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

[lang="en"] {
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}

.pc {
    display: block;
}
.sp {
    display: none;
}
@media screen and (max-width: 750px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

/*
 layout
-----------------------------------------------------*/
.container {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
}

/* TOP */
.header {
    background-color: #fff;
    padding: 1rem 2rem;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.header figure {
    width: 74px;
    margin-left: 3rem;
}
.nav ul li {
    display: inline-block;
}
.nav ul li a {
    font-size: 1.8rem;
    font-weight: bold;
    color: #132961;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    transition: all .5s;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
}
.nav ul li a:hover {
    opacity: .7;
}
.nav ul li a p {
    margin: 0 1rem;
}
.nav ul li a p span {
    font-size: 1.4rem;
    font-weight: 400;
}
.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero {
    padding-top: 100px;
}

.service {
    text-align: center;
}
h2 {
    display: inline-block;
    margin-top: 6rem;
    margin-bottom: 4rem;
    text-align: center;
    font-size: 4.8rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    text-transform: capitalize;
    line-height: .85;
    letter-spacing: 10px;
    color: #132961;
    position: relative;
}
h2 span {
    font-size: 1.8rem;
    letter-spacing: 0;
}
h2::before {
    position: absolute;
    content: '';
    width: 90px;
    height: 1px;
    background: #15193E;
    top: 24%;
    left: -45%;
}
h2::after {
    position: absolute;
    content: '';
    width: 90px;
    height: 1px;
    background: #15193E;
    top: 24%;
    right: -45%;
}
.service-box {
    position: relative;
}
.service-box figure {
    position: relative;
    text-align: right;
}
.service-box figure img {
    width: 55.6%;
}
.service-box-txt {
    width: 52.9%;
    text-align: left;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(220, 220, 220, 0.583);
    padding: 3.5rem;
    position: absolute;
    top: 15%;
}
.service-box-txt h3 {
    font-size: 3.6rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    color: #132961;
    line-height: 1.4;
    margin-bottom: 2rem;
}
.service-box-txt p {
    font-size: 1.6rem;
    line-height: 1.65;
    margin-bottom: 3rem;
}
.service-box-txt a {
    display: block;
    width: 275px;
    transition: all .3s;
}
.service-box-txt a:hover {
    opacity: .5;
}

.works {
    text-align: center;
    margin-top: 15rem;
    padding: 4rem 0;
    background-color: #F8F8F8;
    position: relative;
    z-index: 1;
}
.works::before {
    position: absolute;
    content: '';
    background-image: url(../images/works-bg-deco1.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 277px;
    height: 308px;
    top: 0;
    left: 0;
    z-index: 1;
}
.works::after {
    position: absolute;
    content: '';
    background-image: url(../images/works-bg-deco2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 232px;
    height: 257px;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.works-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 5rem;
}
.works-item {
    width: 31.4%;
    text-align: left;
    position: relative;
    z-index: 10;
}
.works-item-flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 14px;
    margin-bottom: 1.2rem;
}
.works-item-flex h3 {
    background-color: #132961;
    border-radius: 15px;
    padding: .65rem 2rem;
    font-size: 1.4rem;
    color: #fff;
}
.works-item-flex p {
    font-size: 1.4rem;
    font-weight: bold;
}
.works-item-txt {
    font-size: 1.6rem;
    line-height: 1.65;
}
.works-button {
    width: 275px;
    margin: 0 auto;
    margin-bottom: 2rem;
    transition: all .3s;
    position: relative;
    z-index: 10;
}
.works-button:hover {
    opacity: .5;
}

.company {
    text-align: center;
    background-image: url(../images/top-company.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    padding: 0 0 6rem 0;
}
.company h2 {
    color: #fff;
}
.company h2::before {
    background-color: #fff;
}
.company h2::after {
    background-color: #fff;
}
.company p {
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.65;
    margin-bottom: 4rem;
}
.company-button {
    width: 275px;
    margin: 0 auto;
    transition: all .3s;
}
.company-button:hover {
    opacity: .7;
}


.contact {
    background-color: #132961;
    padding: 0 0 5rem 0;
    text-align: center;
}
.contact h2 {
    color: #fff;
}
.contact h2::before {
    background-color: #fff;
}
.contact h2::after {
    background-color: #fff;
}
.contact-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.contact-box h3 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
}
.contact-item1 a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin-left: 8rem;
}
.contact-item1 .emphasis {
    font-size: 5.7rem;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
    margin-bottom: 1rem;
    position: relative;
    padding-left: 3rem;
}
.contact-item1 .emphasis::before {
    position: absolute;
    content: '';
    background-image: url(../images/tel-icon.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 40px;
    height: 50px;
    top: 0;
    left: -4%;
}
.contact-item1 .small {
    font-size: 1.8rem;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
}
.contact-item2 a {
    color: #fff;
    text-decoration: none;
    display: block;
    background-color: #BCA945;
    padding: 3rem 8rem;
    transition: all .7s;
}
.contact-item2 a:hover {
    opacity: .5;
}
.contact-item2 .emphasis {
    font-size: 4.6rem;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
    margin-bottom: 1rem;
    position: relative;
    padding-left: 3rem;
}
.contact-item2 .emphasis::before {
    position: absolute;
    content: '';
    background-image: url(../images/mail-icon.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 49px;
    height: 36.5px;
    top: 18%;
    left: -9%;
}
.contact-item2 .emphasis::after {
    position: absolute;
    content: '';
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 29px;
    height: 10px;
    top: 35%;
    right: -15%;
}
.contact-item2 .small {
    font-size: 1.8rem;
    font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'Meiryo UI', 'Meiryo', sans-serif;
}

.l-footer {
    text-align: center;
    margin-top: 3rem;
    padding-bottom: 1rem;
}
.footer {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 5rem;
}
.fooer-item1 {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
}
.fooer-item1 img {
    width: 97px;
}
.fooer-item1 p {
    text-align: left;
    font-size: 1.4rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
}
.fooer-item2 ul {
    margin-top: 2rem;
}
.fooer-item2 ul li {
    display: inline-block;
}
.fooer-item2 ul li a {
    font-size: 1.8rem;
    font-weight: bold;
    color: #132961;
    text-transform: capitalize;
    text-decoration: none;
    transition: all .5s;
}
.fooer-item2 ul li a:hover {
    opacity: .7;
}
.fooer-item2 ul li a p {
    margin-left: 1.5rem;
}
.fooer-item2 ul li a p span {
    font-size: 1.4rem;
    font-weight: 400;
}
.copy {
    padding: 1rem 0 .5rem;
    border-top: 1px #E5E5E5 solid;
    font-size: 1.4rem;
}
@media screen and (max-width: 750px) {
    .hero {
        padding-top: 70px;
    }

    .header {
        position: fixed;
        width: 100%;
        z-index: 999;
    }
    
    h2 {
        font-size: 3.6rem;
    }
    h2 span {
        font-size: 1.6rem;
    }
    h2::before {
        position: absolute;
        content: '';
        width: 65px;
        height: 1px;
        background: #15193E;
        top: 24%;
        left: -35%;
    }
    h2::after {
        position: absolute;
        content: '';
        width: 65px;
        height: 1px;
        background: #15193E;
        top: 24%;
        right: -35%;
    }
    .service-box {
        position: relative;
    }
    .service-box figure {
        position: relative;
        text-align: center;
    }
    .service-box figure img {
        width: 100%;
    }
    .service-box-txt {
        width: 90%;
        margin: 0 auto;
        margin-top: -7rem;
        padding: 2rem;
        position: relative;
    }
    .service-box-txt h3 {
        font-size: 3.6rem;
        font-weight: bold;
        font-family: 'Noto Serif JP', '游明朝体', sans-serif;
        color: #132961;
        line-height: 1.4;
        margin-bottom: 2rem;
    }
    .service-box-txt p {
        margin-bottom: 2rem;
    }

    .works {
        text-align: center;
        margin-top: 25rem;
        padding: 4rem 0;
        background-color: #F8F8F8;
        position: relative;
    }
    .works::before {
        width: 200px;
        height: 230px;
    }
    .works::after {
        width: 180px;
        height: 200px;
    }
    .works-box {
        display: block;
        margin-bottom: 5rem;
    }
    .works-item {
        width: 95%;
        margin: 0 auto;
        text-align: left;
        margin-bottom: 3rem;
    }
    .works-item img {
        width: 100%;
    }
    .works-item-flex {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        margin-top: 14px;
        margin-bottom: 1.2rem;
    }
    .works-item-flex h3 {
        background-color: #132961;
        border-radius: 15px;
        padding: .65rem 2rem;
        font-size: 1.4rem;
        color: #fff;
    }
    .works-item-flex p {
        font-size: 1.4rem;
        font-weight: bold;
    }
    .works-item-txt {
        font-size: 1.6rem;
        line-height: 1.65;
    }
    .works-button {
        width: 275px;
        margin: 0 auto;
        margin-bottom: 2rem;
        transition: all .3s;
        z-index: 10;
    }
    .works-button:hover {
        opacity: .5;
    }

    .contact-box {
        display: block;
    }
    .contact-item1 a {
        display: block;
        margin-left: 0;
        margin-bottom: 2rem;
        margin-top: 1rem;
    }
    .contact-item1 .emphasis {
        font-size: 7.5vw;
        padding-left: 3rem;
        display: inline-block;
    }
    .contact-item1 .emphasis::before {
        top: -3%;
        left: -5%;
    }
    .contact-item1 .small {
        font-size: 1.8rem;
    }
    .contact-item2 a {
        width: 95%;
        margin: 0 auto;
        padding: 4rem 0;
    }
    .contact-item2 .emphasis {
        font-size: 8vw;
        margin-bottom: 1rem;
        display: inline-block;
        position: relative;
        padding-left: 3rem;
    }
    .contact-item2 .emphasis::before {
        position: absolute;
        content: '';
        background-image: url(../images/mail-icon.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: contain;
        width: 49px;
        height: 36.5px;
        top: 18%;
        left: -9%;
    }
    .contact-item2 .emphasis::after {
        position: absolute;
        content: '';
        background-image: url(../images/arrow.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: contain;
        width: 29px;
        height: 10px;
        top: 35%;
        right: -15%;
    }
    .contact-item2 .small {
        font-size: 1.8rem;
        font-family:   '游ゴシック体', 'メイリオ', '源ノ角ゴシック', 'Yu Gothic', 'YuGothic',
        'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
        'Meiryo UI', 'Meiryo', sans-serif;
    }
}
@media screen and (max-width: 480px) {
    h2 {
        font-size: 7.5vw;
    }
    h2 span {
        font-size: 1.5rem;
    }
    h2::before {
        position: absolute;
        content: '';
        width: 55px;
        height: 1px;
        background: #15193E;
        top: 24%;
        left: -32%;
    }
    h2::after {
        position: absolute;
        content: '';
        width: 55px;
        height: 1px;
        background: #15193E;
        top: 24%;
        right: -30%;
    }

    .header {
        position: fixed;
        width: 100%;
        z-index: 999;
    }
    .header figure {
        width: 50px;
        margin-left: 0;
    }
    .service-box-txt a {
        display: block;
        width: 100%;
        margin: 0 auto;
        transition: all .3s;
    }


    .service-box-txt h3 {
        font-size: 2.4rem;
    }
    .service-box-txt p {
        font-size: 3.5vw;
    }

    .works {
        text-align: center;
        margin-top: 6rem;
        padding: 0 0 4rem;
    }
    .works-button {
        width: 95%;
        margin: 0 auto;
        margin-bottom: 2rem;
        transition: all .3s;
        position: relative;
        z-index: 10;
    }

    .contact-item1 .emphasis::before {
        top: -5%;
        left: 0;
        width: 37px;
        height: 50px;
    }
    .contact-item1 .emphasis {
        font-size: 11vw;
        padding-left: 3rem;
        display: inline-block;
        padding-left: 5rem;
    }
    .contact-item2 .emphasis {
        font-size: 9vw;
        margin-bottom: 1rem;
        display: inline-block;
        position: relative;
        padding-left: 3rem;
    }
    .contact-item2 .emphasis::before {
        width: 40px;
        height: 32px;
        top: 17%;
        left: -7%;
    }
    .contact-item2 .emphasis::after {
        width: 30px;
        height: 20px;
        top: 37%;
        right: -14%;
    }

    .footer {
        display: block;
        margin-bottom: 3rem;
    }
    .fooer-item1 img {
        width: 97px;
    }
    .fooer-item1 p {
        text-align: left;
        font-size: 1.4rem;
        padding-bottom: .5rem;
        padding-left: 1rem;
        line-height: 1.25;
    }
    .fooer-item2 ul {
        margin-top: 3rem;
    }
    .fooer-item2 ul li {
        display: block;
        padding: 1.75rem 0;
        border-top: #132961 1px solid;
    }
    .fooer-item2 ul li:last-child {
        border-bottom: #132961 1px solid;
    }
    .fooer-item2 ul li a {
        font-size: 1.8rem;
        text-align: left;
    }
    .fooer-item2 ul li a:hover {
        opacity: .7;
    }
    .fooer-item2 ul li a p {
        margin: 0 1rem;
        display: flex;
        align-items: center;
    }
    .fooer-item2 ul li a p span {
        font-size: 1.4rem;
        font-weight: 400;
        margin-left: 1rem;
    }
    .copy {
        padding: 1rem 0 .5rem;
        border-top: none;
        font-size: 3vw;
    }
}


/* service */
.under-hero {
    padding-top: 100px;
    position: relative;
}
.under-hero p {
    position: absolute;
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    top: 58%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);  
    color: #fff;
    font-size: 3.2rem;
    font-weight: bold;
    letter-spacing: 8px;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    text-transform: capitalize;
}
.under-hero p span {
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0px;
}

.philosophy {
    background-color: #132961;
    color: #fff;
    padding: 6rem 0;
}
.philosophy-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.philosophy-txt1 {
    width: 50%;
    font-size: 2.9rem;
    line-height: 1.5;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    padding: 4rem 0 3rem 3rem;
    position: relative;
    background-image: url(../images/bg-txt.png);
    background-repeat: no-repeat;
    background-position: 0 -10px;
    background-size: 350px;
}
.philosophy-txt1::before {
    position: absolute;
    content: '';
    background-image: url(../images/support-deco1.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 45px;
    height: 45px;
    top: -5%;
    left: 0;
}
.philosophy-txt1::after {
    position: absolute;
    content: '';
    background-image: url(../images/support-deco2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 45px;
    height: 45px;
    bottom: -7%;
    right: 0;
}
.philosophy-txt2 {
    width: 48%;
    font-size: 1.6rem;
    line-height: 1.75;
    padding-left: 1rem;
}

.worries {
    position: relative;
    padding: 5rem;
}
.worries::before {
    position: absolute;
    content: '';
    background-image: url(../images/worries-deco.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 394px;
    height: 301px;
    top: 0;
    right: 0;
}
.worries::after {
    position: absolute;
    content: '';
    background-image: url(../images/worries-deco2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 394px;
    height: 301px;
    bottom: 0;
    left: 0;
}
.worries-container {
    width: 95%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}
.worries-container h3 {
    font-size: 2.9rem;
    font-weight: bold;
    color: #15193E;
    margin-bottom: 4rem;
    line-height: 1.35;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
}
.worries-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.worries-box-item {
    width: 48%;
    text-align: left;
    font-size: 1.8rem;
    border-bottom: 1px #15193E solid;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    position: relative;
}
.worries-box-item span {
    color: #C3AF48;
    margin-right: .75rem;
}
.worries-box2 {
    background-color: #F8F8F8;
    box-shadow: 4px 4px 10px rgba(220, 220, 220, 0.583);
    position: relative;
    text-align: left;
    padding: 4rem 0 4rem 3rem;
    margin-top: 7rem;
}
.worries-box2 h4 {
    font-size: 2rem;
    font-weight: bold;
    color: #132961;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    margin-bottom: 2rem;
}
.worries-box2 p {
    font-size: 1.6rem;
    line-height: 1.5;
    width: 65%;
}
.worries-box2 figure {
    width: 250px;
    position: absolute;
    bottom: 10%;
    right: 0;
}

.support {
    text-align: center;
}
.support h3 {
    font-size: 2.9rem;
    color: #fff;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    background-color: #132961;
    padding: 4.5rem 0;
}
.support-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.support-box figure {
    width: 31.4%;
}
.support p {
    font-size: 2rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    padding-bottom: 2rem;
    position: relative;
}
.support p::after {
    position: absolute;
    content: '';
    background-image: url(../images/arrow2.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 272px;
    height: 42px;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);  
}
.support-box2 {
    margin-top: 70px;
    margin-bottom: 5rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.support-box2 img {
    width: 15.5%;
}

.reason {
    text-align: center;
    background-color: #132961;
    padding: 6rem;
}
.reason h3 {
    font-size: 2.9rem;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    color: #fff;
    line-height: 1.35;
    margin-bottom: 5rem;
}
.reason-item1 {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    color: #fff;
    text-align: left;
    margin-bottom: 4rem;
}
.reason-item1 figure {
    width: 36.4%;
}
.reason-item-txt {
    width: 61%;
}
.reason-item-txt h4 {
    font-size: 4rem;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
}
.reason-item-txt h4 span {
    font-size: 5rem;
    font-weight: bold;
    color: #BCA945;
    margin-right: 1rem;
}
.reason-item-txt p {
    font-size: 1.6rem;
    line-height: 1.65;
    margin-top: 3rem;
}


.service-works {
    text-align: center;
    padding: 4rem 0;
    position: relative;
    z-index: 1;
}
.service-works::before {
    position: absolute;
    content: '';
    background-image: url(../images/works-bg-deco1.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 277px;
    height: 308px;
    top: 0;
    left: 0;
    z-index: 1;
}
.service-works::after {
    position: absolute;
    content: '';
    background-image: url(../images/works-bg-deco2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 232px;
    height: 257px;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.works-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 5rem;
}
.works-item {
    width: 31.4%;
    text-align: left;
    position: relative;
    z-index: 10;
}
.works-item-flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 14px;
    margin-bottom: 1.2rem;
}
.works-item-flex h3 {
    background-color: #132961;
    border-radius: 15px;
    padding: .65rem 2rem;
    font-size: 1.4rem;
    color: #fff;
    text-decoration: none;
}
.works-item-flex h3 a {
    color: #fff;
    text-decoration: none;
    pointer-events: none;
}
.works-item-flex p {
    font-size: 1.4rem;
    font-weight: bold;
}
.works-item-txt p {
    font-size: 1.6rem;
    line-height: 1.65;
}
.works-button {
    width: 275px;
    margin: 0 auto;
    margin-bottom: 2rem;
    transition: all .3s;
    position: relative;
    z-index: 10;
}
.works-button:hover {
    opacity: .5;
}

.flow {
    text-align: center;
    padding: 5rem 0;
    background-color: #F8F8F8;
}
.flow-container {
    width: 95%;
    max-width: 800px;
    margin: 0 auto;
}
.flow h3 {
    font-size: 2.9rem;
    font-weight: bold;
    color: #132961;
    margin-bottom: 2rem;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
}
.flow-txt2 {
    font-size: 1.6rem;
    line-height: 1.65;
    margin-bottom: 4rem;
}
.flow-box {
    text-align: left;
    box-shadow: 4px 4px 10px rgba(220, 220, 220, 0.583);
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
    margin-bottom: 2rem;
    background-color: #fff;
}
.flow-txt {
    width: 62%;
}
.flow figure {
    width: 34%;
}
.flow-txt h4 {
    font-size: 2rem;
    color: #132961;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-transform: capitalize;
    margin-bottom: 2rem;
}
.h4-1 {
    text-align: center;
    font-size: 1.4rem;
    line-height: .85;
    margin-right: 1rem;
    color: #BCA945;
}
.h4-1 span {
    font-size: 3.3rem;
    font-weight: bold;
}
.h4-2 {
    font-weight: bold;
}
.flow-txt .flow-txt3 {
    font-size: 1.6rem;
    line-height: 1.65;
}

@media screen and (max-width: 750px) {
    .under-hero {
        padding-top: 80px;
        position: relative;
    }
    .under-hero p {
        width: 90%;
    }

    .philosophy {
        background-color: #132961;
        color: #fff;
        padding: 6rem 0;
    }
    .philosophy-box {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .philosophy-txt1 {
        width: 95%;
        margin: 0 auto;
        margin-bottom: 6rem;
        font-size: 5vw;
        padding: 5.5rem 1rem 4.5rem 1.5rem;
    }
    .philosophy-txt2 {
        width: 100%;
    }

    .worries {
        position: relative;
        padding: 5rem 0;
    }
    .worries::before {
        width: 195px;
        height: 167px;
        top: 0;
        right: 0;
    }
    .worries::after {
        width: 250px;
        height: 157px;
        bottom: 0;
        left: 0;
        z-index: 1;
    }
    .worries-container {
        width: 95%;
        margin: 0 auto;
    }
    .worries-container h3 {
        font-size: 5.75vw;
        text-align: center;
        width: 100%;
        margin-bottom: 4rem;
    }
    .worries-box {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .worries-box-item {
        width: 100%;
        font-size: 4.15vw;
    }
    .worries-box2 {
        position: relative;
        text-align: left;
        padding: 4rem 2rem;
        margin-top: 4rem;
        z-index: 2;
    }
    .worries-box2 h4 {
        font-size: 2rem;
        font-weight: bold;
        line-height: 1.35;
    }
    .worries-box2 p {
        line-height: 1.65;
        width: 100%;
    }
    .worries-box2 figure {
        width: 100%;
        position: relative;
        margin-top: 2rem;
    }

    .support {
        text-align: center;
    }
    .support h3 {
        font-size: 2.9rem;
        color: #fff;
        font-family: 'Noto Serif JP', '游明朝体', sans-serif;
        background-color: #132961;
        padding: 4.5rem 0;
    }
    .support-box figure {
        width: 31.4%;
    }
    .support p {
        font-size: 5vw;
        line-height: 1.45;
        font-weight: bold;
        font-family: 'Noto Serif JP', '游明朝体', sans-serif;
        padding-bottom: .5rem;
        position: relative;
    }
    .support-box2 {
        margin-top: 10rem;
        margin-bottom: 5rem;
        flex-wrap: wrap;
    }
    .support-box2 img {
        width: 48.75%;
        margin-bottom: 1rem;
    }

    .reason {
        text-align: center;
        background-color: #132961;
        padding: 6rem 0;
    }
    .reason h3 {
        font-size: 7vw;
    }
    .reason-item1 {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .reason-item2 {
        position: relative;
        height: 575px;
        margin-bottom: 4rem;
    }
    .reason-item-txt2 {
        position: absolute;
        bottom: 2%;
    }
    .reason-item2 figure {
        position: absolute;
        top: 6%;
    }
    .reason-item1 figure {
        width: 100%;
        margin-bottom: 1rem;
    }
    .reason-item-txt {
        width: 100%;
    }
    .reason-item-txt h4 {
        font-size: 4rem;
        font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    }
    .reason-item-txt h4 span {
        font-size: 5rem;
        font-weight: bold;
        color: #BCA945;
        margin-right: 1rem;
    }
    .reason-item-txt p {
        margin-top: 2rem;
    }


    .service-works {
        text-align: center;
        padding: 4rem 0;
        position: relative;
        z-index: 1;
    }
    .service-works::before {
        width: 200px;
        height: 231px;
    }
    .service-works::after {
        width: 200px;
        height: 225px;
    }
    .works-box {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .works-item {
        width: 100%;
        text-align: left;
        position: relative;
        z-index: 10;
    }
    .works-item-flex {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        margin-top: 14px;
        margin-bottom: 1.2rem;
    }
    .works-item-flex h3 {
        background-color: #132961;
        border-radius: 15px;
        padding: .65rem 2rem;
        font-size: 1.4rem;
        color: #fff;
    }
    .works-item-flex p {
        font-size: 1.4rem;
        font-weight: bold;
    }
    .works-item-txt {
        font-size: 1.6rem;
        line-height: 1.65;
    }
    .works-button {
        width: 275px;
        margin: 0 auto;
        margin-bottom: 2rem;
        transition: all .3s;
        position: relative;
        z-index: 10;
    }
    .works-button:hover {
        opacity: .5;
    }

    .flow {
        text-align: center;
        padding: 5rem 0;
        background-color: #F8F8F8;
    }
    .flow-container {
        width: 95%;
        max-width: 800px;
        margin: 0 auto;
    }
    .flow h3 {
        font-size: 2.9rem;
        font-weight: bold;
        color: #132961;
        margin-bottom: 2rem;
        font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    }
    .flow-txt2 {
        font-size: 1.6rem;
        line-height: 1.65;
        margin-bottom: 4rem;
    }
    .flow-box {
        display: block;
        width: 95%;
        margin: 0 auto;
        margin-bottom: 2rem;
    }
    .flow-txt {
        width: 100%;
        margin-bottom: 1.5rem;
    }
    .flow figure {
        width: 100%;
    }
    .h4-1 {
        text-align: center;
        font-size: 1.4rem;
        line-height: .85;
        margin-right: 1rem;
        color: #BCA945;
    }
    .h4-1 span {
        font-size: 3.3rem;
        font-weight: bold;
    }
    .h4-2 {
        font-weight: bold;
        line-height: 1.15;
    }
    .flow-txt .flow-txt3 {
        font-size: 1.6rem;
        line-height: 1.65;
    }
}


/* company */
.company-container {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
    color: #000;
}
.company-container h3 {
    font-size: 2.4rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    margin: 5rem 0;
}
.company-main dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5rem;
}
.company-main dl dt {
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'Noto Serif JP', '游明朝体', sans-serif;
    width: 17.5%;
    border-bottom: 1px #BCA945 solid;
    padding-bottom: 1.5rem;
    margin-bottom: 3.5rem;
    line-height: 1.35;
    text-transform: capitalize;
}
.company-main dl dd {
    font-size: 1.6rem;
    width: 80%;
    border-bottom: 1px #132961 solid;
    padding-bottom: 1.5rem;
    margin-bottom: 3.5rem;
    line-height: 1.35;
}
.company-main dl dd iframe {
    margin-top: 1.5rem;
}

/* works */
.works-container {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
}
.works-main {
    margin-top: 5rem;
    margin-bottom: 8rem;
}
.works-main .works-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 1rem;
    margin-bottom: 5rem;
    border-bottom: 2px #132961 solid;
}
.works-item-left {
    width: 31.4%;
}
.works-item-right {
    width: 65.7%;
}
@media screen and (max-width: 750px) {
    .works-main {
        margin-top: 5rem;
        margin-bottom: 8rem;
    }
    .works-main .works-item {
        display: block;
        width: 97%;
        padding-bottom: 2rem;
    }
    .works-item-left {
        width: 100%;
    }
    .works-item-right {
        width: 100%;
    }
}

/* contact */
.contact-container {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
}
.contact-container .contact-txt {
    font-size: 1.6rem;
    line-height: 1.65;
    margin: 4rem 0;
}
.wpcf7-form ul {
    font-size: 1.8rem;
    margin-bottom: 5rem;
}
.wpcf7-form ul li {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-top: 1px #E2E2E2 solid;
}
.wpcf7-form ul li:last-child {
    border-bottom: 1px #E2E2E2 solid;
}
.wpcf7-form ul li .item {
    width: 24%;
    text-align: left;
    padding: 3.5rem 2rem 2rem 3rem;
    background-color: #132961;
    color: #fff;
}
.wpcf7-form ul li .item span {
    color: #BCA945;
    margin-left: 1rem;
}
.wpcf7-form ul li .field {
    width: 72%;
    padding: 2rem 3rem 2rem 0;
}
.wpcf7-form ul li .field input {
    width: 100%;
    height: 50px;
    outline: none;
    border: none;
    background-color:#F2F2F2;
    border-radius: 5px;
    padding-left: 2rem;
}
.wpcf7-form ul li .field textarea {
    width: 100%;
    outline: none;
    border: none;
    background-color:#F2F2F2;
    border-radius: 5px;
}
.form-button {
    text-align: center;
    margin-bottom: 8rem;
}
.form-button input {
    width: 400px;
    margin: 0 auto;
    text-align: center;
    transition: all .3s;
}
.form-button input:hover {
    opacity: .7;
}
@media screen and (max-width: 750px) {
    .wpcf7-form ul {
        width: 98%;
        margin: 0 auto;
        font-size: 1.8rem;
        margin-bottom: 5rem;
    }
    .wpcf7-form ul li {
        display: block;
        border-top: none;
    }
    .wpcf7-form ul li:last-child {
        border-bottom: none;
    }
    .wpcf7-form ul li .item {
        width: 100%;
        text-align: left;
        padding: 2rem 2rem 2rem 2rem;
        background-color: #132961;
        color: #fff;
    }
    .wpcf7-form ul li .item span {
        color: #BCA945;
        margin-left: 1rem;
    }
    .wpcf7-form ul li .field {
        width: 100%;
        padding: 0;
        margin-bottom: 2rem;
    }
    .wpcf7-form ul li .field input {
        width: 100%;
        height: 58px;
        border-radius: 0;
    }
    .wpcf7-form ul li .field textarea {
        width: 100%;
        border-radius: 0;
    }
    .form-button input {
        width: 320px;
    }
}

.thanks-container {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.thanks-main {
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.75;
    margin-top: 6rem;
    margin-bottom: 8rem;
}
.thanks-main p {
    margin-bottom: 4rem;
}
.thanks-button a {
    display: block;
    width: 400px;
    margin: 0 auto;
    text-align: center;
    transition: all .3s;
}
thanks-button a:hover {
    opacity: .7;
}